package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/zone"
)

// Accessing the Zone method group
func (ca *CloudBroker) Zone() *zone.Zone {
	return zone.New(ca.client)
}
